<?php
include 'bunnycdn.php';
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
$cdn = new BunnyCDN();
$account_key = '38d8a709-29a2-49d4-86f4-161a5eaee7ab41ab3f2b-7ba0-49e6-8088-544b34cc1a64';
$storage_key="d5d909e4-6f1a-4e6d-96d1c06d032d-6dc2-477b";
$local_upload_file_path='/var/www/html/image/frtykt/3-5-mm-gumus-figaro-zincir-100-mikron-aysglt4504-1.jpg';
$storage_zone_path='/easyentegre';
$storage_zone_file_path='/easyentegre/3-5-mm-gumus-figaro-zincir-100-mikron-aysglt4504-1.jpg';
$d1 = $cdn->Storage($storage_key)->PutFile($local_upload_file_path, $storage_zone_path, $storage_zone_file_path);

print_r($d1);


